@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/wq/stph/images/bg01.jpg') repeat center 1000px;}
img{display:block;}
.dh{width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.body{background:url('http://www.fj.xinhuanet.com/wq/stph/images/bigbg.jpg') no-repeat center 0;}

.content{width:950px;margin:805px auto 0 auto;padding:15px;}

.Nav{text-align:center;font-size:16px;font-family:'微软雅黑';color:#fff;line-height:27px;height:55px;}
.Nav a{display:inline-block;padding:0 8px 0 8px;color:#fff;font-weight:bolder;}
.Nav i{background:url('http://www.fj.xinhuanet.com/wq/stph/images/bg02.jpg') no-repeat center 13px;display:inline-block;width:3px;height:27px;}

.left01{width:590px;float:left;}

.Dpic {width:590px;height:380px;overflow:hidden;}
.Dpic dd{display:none;}
.Dpic dd img{width:590px;height:340px;display:block;}
.Dpic dd span{position:relative;top:-36px;color:#fff;background:#000;text-align:left;display:block;height:36px;line-height:36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;padding-left:7px;font-size:14px;}
.Dpic dd span a{color:#fff;}
.Dpic dt{position:relative;top:-36px;text-align:right;padding:5px;clear:both;height:30px;}
.Dpic dt a{width:60px;height:36px;display:inline-block;margin-right:5px;background:url('http://www.fj.xinhuanet.com/wq/stph/images/tab01.jpg') no-repeat 0 6px;line-height:15px;font-size:12px;text-align:center;cursor:pointer;font-family:'微软雅黑';font-weight:bolder;line-height:36px;}
.Dpic dt a.CM{background:url('http://www.fj.xinhuanet.com/wq/stph/images/tab01a.jpg') no-repeat 0 6px;color:#fff;cursor:pointer;}

.right01{width:345px;float:right;}

.dh01{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh01.jpg') no-repeat 0 0;clear:both;height:30px;padding:10px 0 0 135px;}
.dh02{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh02.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh03{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh03.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh04{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh04.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh05{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh05.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh06{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh06.jpg') no-repeat 0 0;clear:both;height:24px;text-align:right;padding:6px 0 0 250px;}
.dh08{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh08.jpg') no-repeat 0 0;clear:both;height:50px;}
.dh09{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh09.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh10{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh10.jpg') no-repeat 0 0;clear:both;height:30px;}
.dh11{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh11.jpg') no-repeat 0 0;clear:both;height:50px;}
.dh12{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dh12.jpg') no-repeat 0 0;clear:both;height:50px;}

.right01 h2,.left03 h2{font-size:16px;font-weight:bolder;padding:2px;text-align:left;color:#6e5b41;font-family:'微软雅黑';}
.right01 p,.left03 p{text-indent:2em;color:#909090;}
.right01 .BB01,.left03 .BB01{height:80px;display:block;padding-top:10px;}

.lb{padding:10px 0 0 10px;}
.lb a{display:block;background:url(http://www.fj.xinhuanet.com/zt/2014linbh/images/bg03.gif) no-repeat 0 10px; text-align:left;padding-left:10px;font-size:14px;color:#909090;}

.more01{width:60px;padding:5px;float:right;display:inline-block;font-weight:lighter;font-size:12px;clear:both;color:#909090 !important;}

.left02{width:305px;padding:10px 10px 0 0;float:left;}
.right02{width:315px;float:right;padding:10px 0 0 0;}

.tw01{height:95px;overflow:hidden;}
.tw01 img{width:120px;height:75px;padding:4px;border:1px solid #cbcbcb;float:left;margin:5px 0 0 0;}
.tw01 div{width:170px;float:right;}
.tw01 h3{font-size:14px;font-family:'微软雅黑';padding:3px;color:#6e5b41;}
.tw01 h3 a{color:#6e5b41;}
.tw01 p{color:#909090;text-indent:2em;font-size:12px;line-height:20px;}
.tw01 p a{padding:0 0 0 20px;color:#d34c4c;}

.tw02{height:95px;overflow:hidden;}
.tw02 img{width:120px;height:75px;float:left;margin:10px 0 0 0;}
.tw02 div{width:165px;float:right;padding:0 8px 0 0;}
.tw02 h3{font-size:14px;font-family:'微软雅黑';padding:3px 3px 3px 25px;color:#6e5b41;background:url('http://www.fj.xinhuanet.com/wq/stph/images/bg04.jpg') no-repeat 0 10px;}
.tw02 h3 a{color:#6e5b41;}
.tw02 p{color:#909090;text-indent:2em;font-size:12px;line-height:20px;}
.tw02 p a{color:#d34c4c;}

.tw03 h3{font-size:18px;font-family:'微软雅黑';padding:3px;color:#6e5b41;}
.tw03 h3 a{color:#6e5b41;}
.tw03 p{color:#909090;text-indent:2em;font-size:12px;line-height:20px;}
.tw03 p a{padding:0 0 0 20px;color:#d34c4c;}

.tw04{height:95px;overflow:hidden;}
.tw04 img{width:120px;height:75px;float:left;margin:5px 0 0 0;}
.tw04 div{width:190px;float:right;}
.tw04 h3{font-size:14px;font-family:'微软雅黑';padding:3px;color:#6e5b41;}
.tw04 h3 a{color:#6e5b41;}
.tw04 p{color:#909090;text-indent:2em;font-size:12px;line-height:20px;}
.tw04 p a{padding:0 0 0 20px;color:#d34c4c;}

.stph{background:url('http://www.fj.xinhuanet.com/wq/stph/images/bg03.jpg') no-repeat 0 0;height:460px;padding:15px 0 0 12px;}

.dftc{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dftc.jpg') no-repeat 0 0;height:430px;clear:both;}

.left03{width:310px;padding:70px 0 0 20px;float:left;}
.right03{width:590px;float:right;padding:3px 15px 0 0;}

.Dpic01{width:590px;height:400px;overflow:hidden;}
.Dpic01 dd{width:590px;height:335px;overflow:hidden;display:none;}
.Dpic01 dd img{width:590px;height:335px;}
.Dpic01 dd span{position:relative;top:-90px;color:#fff;background:#000;text-align:left;display:block;height:90px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;padding-left:7px;font-size:14px;}
.Dpic01 dd span h2{font-size:16px;font-family:'微软雅黑';padding:5px;}
.Dpic01 dd span p{font-size:12px;text-indent:2em;}
.Dpic01 dd span a{color:#fff;}
.Dpic01 dt{height:65px;padding:0 0 0 40px;}
.Dpic01 dt a{display:inline-block;width:175px;height:46px;float:left;}

.dtab01{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab01.jpg') no-repeat 0 0;}
.dtab01.CM{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab01a.jpg') no-repeat 0 0;}
.dtab02{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab02.jpg') no-repeat 0 0;}
.dtab02.CM{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab02a.jpg') no-repeat 0 0;}
.dtab03{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab03.jpg') no-repeat 0 0;}
.dtab03.CM{background:url('http://www.fj.xinhuanet.com/wq/stph/images/dtab03a.jpg') no-repeat 0 0;}

.left04{width:620px;float:left;}
.right04{width:320px;float:right;}

.mlmj{padding:9px;border:1px solid #b2b2b2;height:220px;background:#f5f5e9;clear:both;margin:0 0 10px 0;overflow:hidden;}
.mlmj01{width:285px;float:left;}
.mlmj01 img{width:285px;height:190px;display:block;}
.mlmj01 div{position:relative;top:-36px;color:#fff;background:#000;text-align:left;display:block;height:36px;line-height:36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;padding-left:7px;font-size:14px;}
.mlmj01 div a{color:#fff;}
.mlmj02{width:300px;float:right;}

.jcjt{position:relative;}
.jcjt .prev {width: 50px;height: 600px;background: url(http://www.fj.xinhuanet.com/zt/2013hlwdh/images/prev.gif) no-repeat 10px 270px;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.jcjt .next {width: 50px;height: 600px;background: url(http://www.fj.xinhuanet.com/zt/2013hlwdh/images/next.gif) no-repeat 10px 270px;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;left:900px;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.Gcontent02 li{width:950px;}
.Gcontent02 img{width:950px;height:600px;}

.footer{color:#fff;background:#72a701;text-align:center;height:80px;font-size:12px !important;padding-top:15px;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}